New Orchid Species Found in Waroona There is NO

& S Who would have thought that in this day January Issue
: and age, not one but two, new and very due to Qrinter

exciting orchids have been discovered in

the hills above Waroona. Closure SO

Discovered by Professor Kingsley Dixon

= and botanists from the Royal Botanic N ext ISS ue -

& Gardens Kew, England in October this
v year, these two beautiful orchids grow

u
on high laterite plateaus off Nanga Brook F rl d a !

Road.

Close relatives of the common yellow March 2 nd
cowslip orchid, the two new species are yet to get a common name so we are e
asking readers of this article to suggest common names. (You can email your 201 8
suggestions to drakesdespatch@gmail.com and we will forward them on). —

Their latin names are Caladenia lateritica (is white and indicates the specialised
habitat) and Caladenia rosea (because of its delightful rose pink colour).

Deadline:-

Thursday

February 22nd
2018
For Advertising &

What makes them distinct is their colour, habitat (deep laterite plateaus) but the
really exciting difference with the
common yellow cowslip (beside the
colour) is that both species are sweetly
scented. The reason for this is that the
two new species use a special flower
deception to copy the flowers of common
plants that grow with the orchid - for the

white orchid mimics the white cottontail Copy
(Conostylis setosa) and the pink species

the Swan River Myrtle. 9733 21 83

The orchids probably occur sporadically Email:

in the region however the two plateaus drakesdespatch@gmail.
above the Murray River are home to many com

thousands of each species.

And why have these orchids not been found before? The region where they grow 74 South West Highway,

is amazingly rough terrain and requires some intrepid 4WD to get to the locations Waroona

— not the faint-hearted, - _ _ _ (PO Box 215,

so they have remained hidden from view in their own piece unique bushland. Waroona 6215)
Both species are so restricted and rare that they are proposed to be listed as . .
Critically Endangered as much Office open Fridays
of the area is now subject to extensive mining of the laterite plateaus. 10:30 to 11:30 am
< Professionals

9733 2299 .... 78 South West Highway, Waroona eeee

ﬂj? - -
We are LOCALS, We are YOUR NEIGHBOURS.
We are HERE WHEN YOU WANT US, We are THINKERS, We are DOERS.

We are MOTIVATED, We are THOROUGH. PLEASE NOTE

We are RIGHT BEHIND YOU, ALWAYS BY YOUR SIDE but NEVER IN YourR way. | VW€ now have an office
We are CONFIDENTIAL, We are OPENERS OF DOORS, CLOSERS OF DEALS. in Pinjarra.
We are COMMITTED TO MAKING YOUR HOPES,

Double Exposure
DREAMS AND ASPIRATIONS COME TRUE.

We are PROFESSIONALS. Dou ble the Reps

A 3 -
she kg i\( Double the Advantage

Most of Our Vacant Land is Either
Sold or Under Offer <
We Still Have Enquiry for The ) X¢
Following

Contact our friendly local staff

. . . here at Professionals Waroona
L ReSIdentla/ bIOCkS Wlth Phone contact : 24/7

18 plus mtr frontages -
ANNEE SMITH - Principal

e 1Acre p/us Blocks DEB CLANCY - Licensee / Sales

KATHY HALFYARD - Sales

e 5— 10 Acre properties
HEATHER LEE — Property

Manager

Rlng Today for an AQQraisal NINA SCOTT - Administrator

$.¢ OFFICE OPEN HOURS Y7

8.30am to 5pm Week Days




Community Calendar for Meetings. Church Services & Events

Jy.gg Agricultural Society
= 3rd Thurs—Alison Birch 9733 1092

5 L By
% Central Districts Axemen’s

*\m Really Really Free Markets

3rd Saturday of each month
Memorial Hall - 1 to 3pm

®

2nd Monday each month

Coolup LCDC (Landcare)

1t Monday of the month
Kim Wilson 9733 2628

2

LANIMARE

, Association. Sh
J || Linda Miller 9733 2098 Sl op
Symcent
» Community Car de Paul 9733 3057
J #=n Waroona Resource Centre -
9733 2545
Ring or call at the
7] Coolup Craft Group ST VINNIES SHOP
& 4. Wednesdays CWA Room, To make an appointment for
'\!. 70 Coolup 9530 3258 Welfare
Coolup CWA Senior Citizens Welfare

Last Wednesday - Jan Wood 9733 3701.
] Hall Hire: Shire Office 9733 7800

( South Mandurah Al-Anon Group
,H‘, Every Monday at 10am Uniting Church,

2 Rees Place, Wannanup

Coolup Progress Association
1st Thurs of month 9 am Coolup Hall

Dam Spinners
Fortnightly Craft Centre, Waroona
Joy Jackson 9733 1810

Bev Alexander 0407 381 281

Cf' ) First Waroona Girl Guides
¥ Tuesdays 4pm Scout Guide Hall,
reermne Fouracre St.(Excluding public holidays.)

ST MARK’S
ANGLICAN
CHURCH
WAROONA
Services are held on the 1st,
2nd & 3rd Sunday of each
month at 9:00am and on the 4th
Sun. at 10:30am.
Enquiries at Parish Office
9531 1248

FRAGYLE
Preston Beach Hall 3rd Sat.
LANIFCART Bi. Monthly Laurie Snell 9733 1219

Lake Clifton Landcare
Contact: Nancy Fardin 9739 1154

LANDUCARD

Lake Clifton/Herron Residents
Association
Meetings every 2nd month on the 2nd Monday

WAROONA BUS to

Contact: Jenny Rose 0428 343 028
m Mandurah Forum then
Halls Head-
8:30 from Birch St. then
9:00am from the Waroona
Hotel, S’'West H’'way
Feb. 8th and 22nd
Mandurah Bus Charters
9581 6555

Seniors Recreation Council
of WA Inc -Peel Branch

Strong on Your Feet
Exercise Class for Seniors

Waroona Senior Citizens Hall
Mondays 1 - 2pm -Cost $3
For Further Information
please contact:
Jan McGlinn
Ph: 9535 4749
Mob: 0427 088 615

Preston Beach Progress Assoc.
Quarterly Meeting,

THE SALVATION
ARMY
Family Worship With
The Salvos.Services
Fortnightly on Sundays,
Feb 11th and 25th @ 10am
NO Services in January
Meeting at Waroona Community
Resource Centre
10 Henning Street, Waroona
EVERYONE WELCOME
Contact: Shirley - 0407 653 480

phone 9739 2090 for details

Tai Chi
]‘ i Pisconeri Hts Park

Thursday, 9.30am — Del Leahy
(R 9733 1201

UNITING

CHURCH
Thatcher Street,
Waroona
Worship Services & Sunday
School
Each Sunday at 9:30am
A warm welcome is extended to all.
Elders: Daphne Bennell
Jennifer Turner
Phone: 0499 859 303
Minister: Rev. Robert Jetta

Wagerup Community
Consultative Network
For information contact
Tom Busher at Alcoa on 9733 8768

\% 1 Waroona Arts and Crafts Centre
Wan Openmg Times: Mon. 9:30 - Noon,
W 4 then- 3pm. Tues. 9am - 3pm.
Wed (fortnightly) 10am -2pm
! Fri. 9.30 - Noon.
New Members Welcome.

WAROONA
CATHOLIC CHURCH

Mass Times;:
Saturday at 6.00pm
and Sundays at 8.30am

Parish Priest: Father Jay Johnson
Ph: 9733 1225
Email: warcathpar@amnet.net.au

Waroona Hamel RSL
2nd Mon in Feb, Apr, June,
Aug(AGM), Oct, Dec.

4pm Memorial Hall

- all welcome

President - Skeeta Newman
Ph 0402 346 793
Secretary - lvy Wilson
Ph 0421 734 446

: Waroona Historical Society
0 3rd Thurs 4:00pm
i Debra Tyler 0417 70 5 966

v

Waroona Lions

s A
“aZ”  GrantHewett 0417 919 777

2nd & 4th Monday—
Classified Ads.

e _‘ % _ They are free for goods to
';“; - x the value of $5,000

o Congratulations to the FOR SALE
- followin eople with Genuine Epson printer ink
: Birthdavs in Februa cartridges 200. Brand new, still
w Andrew Bavaro pggp Taylor vacuum packed. 1 of each- Cyan,
Farmers Market Carmel Lindley Dean Shore Magenta, Yellow. $20 the lot.
Ella Murdoch Joanna Van Geelen Also 1 200XL black, same condition
. . inelli . 15. Ph 97331950
Until further notice the je”ycro”'”e”' Nicole Lane $ one
oy Llancy Janine Walmsley

markets will be held in the | |vaverick Dodds

Walmsley Pavilion. The -y FOR SALE
next two markets are: = I 24ft Caravan Annexe
Sunday February 4th - Front and rear door
& Sunday March 4th . Seniors News Main side two parts with Windows
Used once — Like new
Happy New Year, to one and all. We Offers Considered

Bay prices are $20 and hope everyone had a wonderful time

sellers can set up from over Xmas and New Year. We, at last, Satellite Dish with Stand
6:30am. For more secured a grant from Lottery west and Yasse Box Cables complete

. N Alcoa, so, you know what that Ready to Go
information please contact | means,yes, we start renovating our Offers Considered
Jo Sherar from the entire toilet block, and some needed
Waroona Action Group on | maintenance on the rest of the building, | 24t caravan Cover
0421 113 620 there will b e some disruptions during Front door opening

this time, but you will be notified in due
course. This will make our Hall a great
Please Su pport ALL venue for that special celebration. The

Lions Activities hot weather has arrived at last, stay
cool, and Don,t forget the sun screen. Phone 0427 423 323 for
We look forward to seeing you this new enquiries about all of the above

Top Quality
Was used on 24 Stirling Jayco
Offers considered

year, if you are a senior, you are most

Waroona Pensioner’s welcome to attend our meeting which is
ial Cl held on the third Wednesday of every .
1st Wed_gngzngegg733 1892| month at 1.30pm at Seniors Hall on Community Car News
Millar Street, afternoon tea supplied, Winners of lucky numbers were as
and then we play Bingo, come along follows
veroup and join us, Bye for now Janet Wood Chart one 1st prize Glenece
- Playg‘zi,l;(:g;:i}: Tu:soal;d (Secretary) 97333701 2nd prize Mary
" “waoowa  Thurs 9-11am for children 0-Syrs old Pensioners News Chart. Two 1st prize Mary F.
-’"5‘37:"7 &2 Henning Street Waroona WA 6215 - 2nd prize John
o iiﬁiﬂiiﬁlav‘ﬁigﬁ‘;g;ﬁfﬁ‘;ﬁ *'71 Hope all member's had a great Xmas, Xmas Gala night Chart one
' and | would like to wish everyone the 1st prize Joan
best for the New Year. Not much to 2nd prize Margaret
WAROONA ST JOHN | report as we haven't had a meeting, but gh:” _TWOS1 st prize Xias
' i nd prize Sue
€] _ AMBULANGE | Lnovealmembers are i goodneaiin. | SEESVERE o e wo
—a"d Sub Centre Opening Times Feb 7th local tradies who looked after me in.
St John Tues & Thurs ebruary 71n. 2017
9:00am - 12 noon, Thank you God Bless Betty Derrick.
tgﬁ;‘ng 15'703?231%'; Thank You from the
' } rry ramily
EMERGENCY: 000 SASEh Next Casino Trip
www.waroonaambulance.com.au .
- Peter Fry and Family would . .
like to say a huge ‘Thank The next Casino bus is on
You’ to all the staff at Pam 26th_ February 2018. Th.er cost
WELL OF LIVING T e e Al (T e s $15.00 each, which
WATER you gave Mum over the past includes bus and lunch. You
Meetings at 7 Butler Retreat two and a half years, TS pay money by 19th Feb.
Waroona especially in the last few Please ring Thelma 97331476
7 pm every 2nd Friday weeks of Mum'’s life. We or Jan 97333701.
Needed, prayer Warriors for our appreciated all that was Its a good fun day out
Nation from 2 Chronicles 7v14 done. Thank You from all the

All welcome supper after. Fry Family




Heat stroke in pets

Heat stroke is a common and life
threatening condition seen in our
hot summers. When the
temperature or humidity is high your
pets may be at risk of developing
heat stroke. The signs of heat stroke
can include:

. Excessive panting and or
salivation

. Vomiting and or diarrhoea
. Bright red or bluish gums.
o Altered behaviour or failure
to respond

. Rapid heartbeat

o Seizures

. Lethargy, muscular

weakness, collapse and coma
Heat stroke can kill quickly. If your
pet exhibits any of these signs you
need to seek veterinary attention
immediately. If you think your pet is
suffering from the serious effects of
heat stress cool your pet with tepid
(never cold) water and contact your
vet as soon as possible.

What to avoid, what to do:

. Avoid exercising or walking
your dog in hot weather. Generally if
it is too hot for you, it is too hot for
your pet.

February 2018 Page 5

Waroona Veterinary Clinic News

o Never leave your petin a
car. An animal left inside a closed
car on a hot day can die in less than
6 minutes. Leaving the window
down will not prevent the car from
reaching extreme temperatures.
Leave your pet at home rather than
taking them in the car if you can
avoid it.

. Dogs on the back of utes
can get very hot and uncomfortable
quickly. Dogs travelling on the back
of utes must be secured and have
access to shade (a canopy) and
water. If parked up make sure your
pet is in the shade.

o Always have water available
to your pet and take it with you
when you take your pet out.

o Don’t forget outdoor pets -
ensure outdoor pets have access to
shade and water at all times. You
may need to wet dogs down or
provide a pool filled with water for
them to lie in during the hottest parts
of the day. Some breeds are more
susceptible to heat stress. Any
breed with a short nose
(brachycephalic) is especially at risk
(e.g. Boxers, Pugs, Bulldogs,
Pekinese). Also take more care with

longhaired, overweight, very young
or old animals or any animal with
health issues (e.g. heart conditions).
Any pet that really struggles with the
hot weather would benefit from
being kept in an air conditioned
environment during the worst of the
heat. Some longhaired pets may
benefit from a clipped coat. This is
not suitable for all breeds as for
some the coat acts just likes
insulation — heating the dog in
winter and cooling the dog in
summer.

Rabbits, chickens and other small
pets such as guinea pigs are not
immune to heat stroke either. If your
small pet lives in an outdoor hutch
or coop ensure it is out of direct
sunlight and water is always
available. Large blocks of ice can
help keep your pets cool on hot
days. Freeze water in plastic bottles
and place them inside the hutches
or coops. They will act like a mini
evaporative air conditioner and can
be changed as needed. If your small
pet has an indoor cage consider
bringing them inside to escape the
worst of the heat.

Mon, Tue, Thurs, Fri: 8:30 - 5:00, Wed: 8:30 -

Get serious.
Get serest

The longest-lasting protection
from fleas and ticks®

Waroona Veterinary Clinic

45 South Western Highway, Waroona (08) 97331356
| 2:00, 5at: 9:00-12:00 By Appointment Only

*Dogs only

FEBRUARY 1ST

Pr ot mrib el

\/'m@

dserest & serest:r se-restcr

$48.95 FOR 8 MONTHS FLEA PROTECTION!
NEW LOW PRICE - DROPPED BY MANUFACTURER
& PASSED ON TO YOU! AVAILABLE FROM

Find us on

Facebook
Waroonz Waroona Community “Resource Centre”

Communlw 10 Henning Street, Waroona WA 6215
Resource Phone: 9733 3011
Centre Email: wccsdo@westnet.com.au

;o 1 Webpage: www.waroonacrc.net.au
wa il Lown€lTiern Opening Hours: Monday to Thursday 9am till 4pm
y? Friday 9am till 3pm

A} Family Support TransWA OC CHIROPRACTIC

T : Dr Chad O’Connor will be
Service FOR TRAIN TIMES AND BOOKINGS at the Waroona

1300 662 205 Community Resource

Our Service is to support BOOK YOUR TICKET ONLINE

families and individuals within OR VISIT Centre each week.

the community. We work to | OCAL AGENT AT THE COMMUNITY || For appointment days and times

_ergP(?(;Nerl f?m'“ehs andth _ RESOURCE CENTRE please phone Chad on

individuals to enhance their own

abilities, so they can acquire the www.transwa.wa.gov.au 0458 940 981

skills, knowledge and self-

confidence to manage their own . . .

day to day lives. We are Free Community Kitchen Mandurah Podiat

committed to providing a quality . .

service to those living in the Community Resource Centre RY'S't the V(\éarq{ona Communlt%/h

areas of Waroona, Harvey and esource Lentre once a mon

Yarloop and operate out of the Every Tues. from 11.30am to 1pm To make an appointment with the

Resource Centres. Call 9733 Come along to the Waroona Podiatrist pleagleo call their office on

2902 to make an appointment or | [ Community Kitchen and join us 9535 9143

email: waroonaafss@zoho.com for a meal of soup, .

We are a confidential, free bread & fresh fruit at NO cost.. W . P

service. We look forward to seeing aroona Community Cuppa
you there Wednesday fortnightly

Funded by the Department for Communities 10am to 12 noon

R o inn v SHIRE OF WAROONA
FOR LEASE

The Shire of Waroona has an available suite of consulting rooms/offices for lease at the
Waroona Community Health Resource Centre, Henning Street, Waroona.

The suite contains a reception and waiting room area with adjoining storeroom/staff room;
disabled toilet and shower room; 3 consulting rooms/offices — one with attached storeroom, one with outside access.
The main building is security alarmed, however, the suite has direct outside access. The suite is a separate locked-up
area of the main building, however, internal access to all the facilities of the Community Resource Centre is available.
The suite has previously be used as a Doctor’s surgery and is suitable as medical consulting rooms or general office
space. Further details are available on the Council’s website www.waroona.wa.gov.au. Enquiries can be directed to the
Waroona Community Resource Centre Manager, Trish Witney, on 08 9733 3011.

iy

IAN CURLEY - CHIEF EXECUTIVE OFFICER, SHIRE OF WAROONA

SHIRE OF WAROONA
NOTICE OF MEETINGS 2017

WARQDR.L

The Council of the Shire of Waroona will hold its Ordinary Council meetings on the 4" Tuesday of each month,
( Unless advertised otherwise).
Meetings will be held at the Waroona Shire Council Chambers, rear of 52 Hesse Street, Waroona

commencing at 4.00pm. Members of the public are welcome to attend.
IAN CURLEY
CHIEF EXECUTIVE OFFICER




Waroona Play Group

Welcome to 2018! We will be re
opening on Monday 5" February 2018
and hope to have more exciting things
happening at playgroup this year for
the children. New members are
always welcome so come on down
and have a cuppa while your child has
a good time with the rest of this kids.
First visit is FREE. We look forward to
seeing you all. Waroona Playgroup is
a fun, stimulating environment for
children aged 0-5. It is a great place
for parents/guardians to come and
have a cuppa while the children enjoy
the fantastic facilities. You can find us
at 2 Henning St, Waroona. Opening
days Monday/Tuesday/Thursday.
Session times 9am — 11am. Please
bring a piece of fruit to share

~ >»
6} "waroona

PLaygroup « ‘4,
ol

e
ST VINCENT de PAUL

After a restful Christmas break our shop
is now back and in full swing and
Welfare is taking Monday morning
appointments. Please try and come in
on this day as Welfare members are
not always available. We have some
lovely summer wear at bargain prices
drop in and see what you can find. Also
we have limited School Wear and a
plentiful range of children’s clothing.
We have a large range of books, bric a
brac, video, kitchen utensils and other
items. Volunteers are needed in the
shop and if you are on New Start and
have to do community work we are set
up to assist you with this. Working in

WAROONA LIBRARY BOOK CLUB

Book Club will begin for 2018 on 7"
February at 12 noon at the Waroona
Library. Bring your lunch and if you are
new to town you are very welcome to
attend; new ideas and opinions are
always looked for. Our Book Club
reads an Author most months and
during the year will read a One Only

® OVER 30 MARKET STALLS
® FOOD STALLS

® MACHINERY PRESERVATION DISPLAY
® FUN RIDES & ACTIVITIES FOR THE KIDS
® ALL DAY LOG CHOP COMPETITIONS

(starting from 10.00am)

PROUDLY SPONSORED BY:

5o

e L
e —

: -‘:ihjreﬂ'.‘:lurm}'
Alcoa

Cemtrr o the Peed Koo

Alcoa and Shire of Murray
Dwellingup Community Association Inc.
Dwellingup Sporting Association
Newmont Boddington Gold, Bendigo Bank

The Eastcott Family
Mr & Mrs Lindsay & Barnara Sturges
Stikit Solutions - Blue Wren Cafe - Vergone Orchard -
Down South Floor Sanding

ANNUAL
DWELLINGUP LOG
CHOP &

2 COMMUNITY FAIR

SATURDAY 17t FEBRUARY 2018
FREE ENTRY From 9:00am till 4:00pm

=

KEEP YOUR VEHICLE
FIT AND HEALTHY!

We want your.......

CAR, UTE, 4x4 or TRAILER

So we can offer you the .........
“BEST SERVICE AVAILABLE”

We will treat your vehicle as if it was our own!

* Windscreen Wiper Blades ¢ Spare Wheel
* Steering Condition

» Radiator Condition

* All Lights & Flashers
* Seat Belt Tension

To BOOK A SERVICE Phone:
R & D HUMPHREYS

0449 267 534
NEED EXTRA
CASH!.......... YES?
IF YOU HAVE ANY UNWANTED....
NEWMONT. « COPPER ( Pipe, Wire) « ALUMINIUM
Badgington Gokt « BRASS (Taps, Fittings)  * STEEL PIPES
« MOTORS, PUMPS « BATTERIES
« MACHINERY « DEAD CARS

I CAN WEIGH, PAY & TAKE IT AWAY

IT'S THAT EASY
Phone Rob 0449 267 534

the shop gives you experience in retail
work and can help you with a skill to get
paid employment. Donations of good
quality clothing and other items are
gratefully accepted and if you are
unable to come into the shop between
9 to 3pm there is a bin outside where
these can be lodged. Winners of our
Christmas Raffle were announced on
Facebook, but for those who don’t use
that they were: 15t Prize the Money
Tree - Thelma Simpson and 2™ Prize
the Food Hamper - Nola Johns. Thank
you to all of our donors and supports
and we wish you good health and
blessing in the New Year.

book on a number of If.?

occasions. Over the

Christmas/New Year break we have
been indulging in free reading and
reviews of this will be interesting. Come
along and expanding your reading
experience and meanwhile - HAPPY
READING.

checks
are part

* Battery

* Suspension
* Windscreen Chips
* Tyre Condition

Cash jor Scrap
WAROONA COMMUNITY CHRISTMAS GALA NIGHT

It was another
FANTASTIC
night at the 3rd
Lions Waroona
Community
Christmas Gala on Friday 15t
December. THANK YOU WAROONA
for supporting us. 23 of our 28 Lions
members were involved with the night
plus 6 LEOs. It makes me feel proud to
be a member of this club. So Thanks
to LEOs Zac Elliott and Matt Della
Franca (set up), Asha Commisso and
Holly Snell (Santa's Helpers), Jared
Goode (raffle tickets) and Sam
Goldsworthy (pack up) and Lions Louie
Chiera and Wayne "Simmo" Simpson
(Bouncy Castle), Alan Lochowicz and
Dennis Hindle (Lions Train), Deb
Whennen and Benny Goodman (Lions
Christmas cakes), Jono Goode (raffle
tickets), Grant Hewett (raffle tickets,
recruitment and photographer), my
humble self, John Clare and President
Lisa Fry (MCs and Everywhere!),
Kirsten Goode, Mike Whitney, Phil

PROJECT LEADER: - JOHN CLARE

Turner, Dom Della Franca, Dom
Fiorenza, Ray Strachan and Pat Deleo
(Jim's Kitchen), John Lay (Community
Car), Pete Reynolds, Bill Rafferty and
Frank Pisconeri (Marshalls), Gary
Witney (Marshall and money collector)
and the MAGNIFICENT Lion Heinz
"Santa Claus" Fuchs. We’d also like to
say a huge thanks to Robyn
Heaseman and Boddington Lions
Richard "Haggis" Conlan for their help
in Jim's Kitchen. Newly appointed
Shire President, Mike Walmsley
opened the night and the evening also
featured Adam Parker shaving off his
bushman’s beard to raise money for
SIDS KIDS and the much-coveted
Lions Christmas Raffle draw. Thank
you to our wonderful stall holders who
didn't have ideal circumstances, due to
the Memorial Hall not being available
and the lights in Drakesbrook Place
not working!! Sorry guys!!! Next year
everything will be good (we hope!).
Also, our food vendors, the Girl
Guides, Sandy and Meanda Park

o =

Animal Nursery, Captain Max Walker
of the Australian Army Cadets,
Monster Ball, Naomi "Santa's Driver"
Purcell, the Volunteer Fire Brigade, the
Volunteer St John Ambulance service
and the wonderful Mandurah Concert
Band and singers PLUS the
MAGNIFICENT boys and girls of the
Waroona High School Choir, ably led
by music teacher, Jay Donaldson. But
probably the biggest thanks should go
to Lion Heinz Fuchs stepping in as
Santa when both our normal first and
second choices were both suffering
disablement. | don’t think that he knew
what hit him as hundreds of kids came
from everywhere but he did a
wonderful job.

FINALLY THANKS TO OUR
SPONSORS, The Shire of Waroona
(THANK YOU Brad Vitale) and ALCOA
(THANK YOU Vanessa Della Franca
and Tom Busher)

THE SHAVING OF ADAM PARKER’s
BUSHMAN'’S BEARD FOR SIDS
KIDS



December was
an incredibly
busy month for
the LEOs,
mainly because
they never say “NO” to anything, even
though LEO Advisor, Lion John Clare
keeps on telling them that it's okay to
say “No” occasionally. All credit to
them for being so committed though.
They started off the month by cooking
at Jim’s Kitchen for the final of the six
weeks for the Shire of Waroona’s
“Night Fields” footie, basketball and
netball coaching clinics. The six week
program showed a lot of dedication
from them so “Thank You” to LEOs
Sam Goldsworthy, Jared Goode,
Lincoln Hawke-Dufall, Matt Della
Franca, Remy Deleo, Ben McWilliams
and Xavier Deleo . Then came more
cooking again, this time using the
Lions BBQ trailer for the Light The
Lights night at the Visitors Centre to
fire up the lights on the Lions/Alcoa
Community Christmas Tree.
Unfortunately, it was only confirmed at
zero hour, late on the Friday
afternoon before the Sunday of the
WAROONA LEOS NEWS

event and we had hardly any time to
advertise, so not many people knew.
We still had a fair number of people
turn up though. Thanks to Leos Harri
Hull, Ben McWilliams, Liam Hannah
and Jared Goode, Geoff "Santa"
Campbell and organisers, Brad Vitale
at Waroona Shire and Trish Morris
who through a grant at Alcoa,
purchased the spiffy new Santa chair,
Santa’s helpers’ stool and post box.
As part of their ongoing support to the
Waroona Community Lights, the
Santa Chair has been dedicated to
the LEOs. Then for the third time
running that month, they cooked
again. Breakfast this time for the
Shire’s “Thank A Volunteer” brekky at
Waroona Football Club. Thanks, once
again Ben, Lincoln, Xavier, Jared and
this time, Zac Elliott. They then helped
St Vinnies get the Christmas Hampers
ready for people in need over 3
separate days. Thank you LEOs Ben
McWilliams, Jared Goode, Lincoln
Hawke-Dufall, Zac Elliott, Xaviar
Deleo, Asha Commisso, Matt Della
Franca and Reegan Davis at various
times. Next, they helped the Lions on

BUSY DECEMBER FOR WAROONA'S LEOS

our big Waroona Communuty
Christmas Gala Night. Thankfully
LEOs Asha Commisso and Holly
Snell were there to hand out the lolly
bags when Santa arrived, as the poor
guy was totally inundated with kids
and could never have done it all on
his own, even though he does have
magic powers! Finally, the LEOs met
with both Brad Vitale, Community
Development Officer from the Shire of
Waroona and Trish Morris, Alcoa
Project Manager for the Waroona
Christmas Lights project. LEO Vice
President Ben McWilliams presented
Trish with a cheque for $1500 towards
the next 2018 phase of the Christmas
Lights and Brad presented the club
with a cheque for $1200 for cooking
for 6 weeks for the Shire's "Night
Fields" footie, basketball and netball
coaching clinics. That $1200 will no
doubt now go towards another
community project of the LEOs
choice. They then had a long and
well-deserved break during school
holidays, until their February meeting.
WELL DONE GUYS AND GIRLS!
HUGE EFFORT

TS e 4
e
g -



Well the Lions
have just
recently swung
back into action
after their long
Christmas & New Year break and
another very busy December
including the Lions Waroona
Community Christmas Gala Night
(see separate report elsewhere in this
publication). We started
the New Year with a
social BBQ night down at
Drakesbrook Weir,
before gearing up for
another Australia Day
breakfast, this year back
at the Recreation Centre
again, due to the
renovations at The
Memorial Hall. 14 Lions
and 3 LEOs cooked and
served breakfast for
about 350 people, while
Lions Alan and Heinz
manned the Lions train
out in the car park and
myself and LEO Jarred Goode took
the all important money. Awards were
presented to Maree Ellis of the
Waroona Agricultural Society, Mike
Leroy, Linda Leroy and the Fragile
Yalgorup National Park Preservation
group. It was another great Australia
Day morning. We'd like to say a big
“Thank You” to Jenni Duncan at
Double Creek Pasture Eggs for
donating 300 fresh eggs to us, as well
as our usual egg supplier, Deb Tyler.
The other big news of the month is
that it is, with great pleasure, that we

Preparing the breakfast
can announce that we have engaged
the services of the Waroona Action
Group to manage the monthly Sunday
Farmers Markets on our behalf, in a
similar way to how Pauline Boreham
and Rikki Bellairs ran it on our behalf
for 4 years, several years ago. The
W.AG. took over from the February
market and will set up on Saturday
afternoons, take down on Sunday

The Breakfast Crew

lunchtimes, collect the stallholders’
fees and answer Facebook enquiries.
The aim is to try and inject some fresh
thinking and new life into the event,
which both parties are extremely keen
to build up and make it bigger and
better. Waroona Action Group are led
by their President Patrick Dunne of
Waroona Haulage with Jo Sherar of
the Ladyraven clothing store, Bev
McLean (Secretary), Mandy Lewis
(Treasurer), Nelly Barr, Shereen
Czingler and Cassie Jo Davis. Lion
President Lisa Fry and Lion Lynley

Enjoying
the Weir

In the Lions Den AND Australia Day Breakfast

Young will also be on the steering
committee with them and we wish
them every success in endeavours to
raise the profile of this event. At the
same time, it will free the Lions up to
concentrate on bigger and more
involved projects, to generate even
more funding to put back into the
community.

Finally, after three and a half years as
the Club’s Secretary, | have
decided that | am doing too
much and have stood down
from that role. Lion Kirsten
Goode takes over and
deputised for me when |
was away for 3 months last
year and did a brilliant job,
so the Club is in safe
hands. | will continue in my
other roles as Marketing
and Communications
Officer ,which includes
writing these pieces for this
publication, Recruitment
Officer on the Membership
Committee, senior LEO
Advisor and of course my very
important job of LEO District
Chairman.

FINALLY, DON’T FORGET, WE
ARE ALWAYS LOOKING FOR NEW
MEMBERS FOR THE LIONS AND
WE ARE HAVING A SPECIAL
INFORMATION NIGHT AT THE
BOWLING CLUB ON MONDAY FEB
12th So if you are seriously thinking
about joining,. Contact me — John
Clare on 0407 080671 or new
Secretary, Kirsten Goode at

waroonalionsclub@gmail.com for

an invite.
Waroona Lions Club ggpe
Needs Your Help! -

What do Lions do?
How do | join the Lions
family?

How can | help?

Volunteering your time not only helps
N, those in need and supports the community
but can also give you a sense ol pride and

commitment.

> Youare cordially invited
ﬁ\, to a Special Information
\Q\\ Night on Monday Feb 12
at Waroona Bowling Club
6.30pm for 7.00pm

SERVING Free buffet supper

RSVP TO Secretary Kirsten
TH E "Enllt:; .
waroonalionsclub@gmail.com
CﬂM M U N IT\, or Membership Secretary
John Clare on 0407080671
BY Friday 9 February
/ P . Harvey
| %, Medical
The rain is here, its time to VA
clean your gutters %Ruo’?‘? Group

VAGPAG

GUTTER GLEAN

Vacuum gutter cleaning
Are your gutters full of
leaves, sand and sediment?
Have them
professionally cleaned.
No mess, no fuss!

Prompt, reliable,
old fashioned service

Ph 9733 3007

Dr Praba Pachaiappan
Dr Shally Gupta

Dr Irena Mato

Dr De Silva

Monday — Thursday
8.30-5.00
Friday - 8.30-4.00

Saturday - 8.30-12:00

Mini-Plant

Bobcat & Mini
Excavator

Post Hole Borer
& Rock Breaker

;‘% Geoff Plant
N413 056 398

Noad 2(0c4d profassiona Tree Service”

Arboreal Tree Care
0402 274 259
Obligation Free Quotes - Fully Insured

* Pruning & Removals ¢ Stumps

* Block Clearing * Mulching * Firewood

arbtrees @ activ8.net.au
www.arborealtreecare.com.au

TELEVISION CitY

BUNBURY

Antenna Installation Specialists

Digital services on
Satellite °
Sales & Service *

9721 3190
0408 935 159




W Our pre-
Christmas get
together on
30" November
was avery
enjoyable
morning with
most of our
knitting ladies
present and we enjoyed a very
seasonal morning tea !. Project
knitting has continued with Corals’ 16
beanies and 15 from Debbie A. for
Peel Health ; items for Radio Lollipop
included 7 beanies each from Nola
and Polly, 3 beanies each from Lois
and Debbie A., and two teddies from
Barbara. For KEMH 4 beanies from

With the
seasonal
activities over,
trees &
decorations put
away our
various groups
will gradually
begin resuming creative activities.
Our stall at the December markets
raised $124.50 which will be a
welcome addition to our finances
given our recent expenditure on
Coral’s Charity Knitters

Debbie A. The morning concluded
with the usual exchange of gifts.
Nine ladies were present on the 7t
December including Anne (Janes’
sister) visiting from England and a
lovely surprise visit from Fay who
showed us her most recent beautiful
crochet items and updated us on her
activities in Wagin. Coral had 17
beanies for Peel Health, Debbie 2
beanies for Radio Lollipop and 2 for
Peel Health, and Lois 4 beanies for
KEMH. A number of knitted/crochet
soft toys were donated for Radio
Lollipop including 6 teddies, 1
snowman, 1 kangaroo and a bride &
groom. Thank you to Creative Arts
group for some of those donations.

Creative Arts Centre News

maintenance plus installation of new
power points. Patchwork returned on
Wednesday 17t January and is
every alternate Wednesday from 10
am until 2pm. The ‘ mystery quilt’ is
still a mystery for some of us but
hopefully this will be completed in
coming weeks. The Spinning group
return on Wednesday 7t February at
10am. Our first General Meeting is
on Monday 5" February 11am.
There is something happening each
day at the Centre which is open from

Hon Colin Holt MLC

Member for South West Region

Moaobile Electorate Office

Wednesday 21st Feburary, 2018 at 12pm- 1pm
Waroona Community Resource Centre

If vou would like to speak with me while I'm
in town, please contact my office to make an

appointment.

Freecall: 1800 758 458 | Ph: 08 9724 1181

colin.holt@mp.wa.gov.au | www.colinholt.com.au

:NATIONALS

¥ C Holt, Unit 208 C

Thank you also to Ella and to Cathy
for donations of wool. The knitting
group resumed on Thursday 18"
January and meet each fortnight ,
10am until 12 noon at the Library.
Our February dates are 1%t and 15™,
followed by the 1stand 15" March.
Please call in and see what we’re up
to — you will be most welcome.

9.30am. The Creative Arts Centre on
the corner of Henning and Eastcott
streets has excellent resources,
plenty of table space and a good
kitchen area. Crafts include
embroidery, knitting, crochet,
patchwork, painting and mixed media.
New members will be most welcome
— come along and try something
different our members are always
willing to help. An update on other
activities will be in the next Despatch.
Jane
The Power of Blessing

There is power in We bless every household that there We bless the frail, infirm and
the blessing of may be love, peace, joy, understanding,  vulnerable in the Name of Jesus fo

prayer and those who wisdom and ample provision. prosper in spirit, soul and body that

truly believe, We bless every child that they may they may be in good health, protected

entrusting their lives grow up loved, protected, nurtured and from every sickness and disease.

to JESUS, know for sure affirmed in preparation for their adult We bless the sick with a speedy

that great things happen when we lives. recovery and the frail and vulnerable
pray. Prayer is simply ‘talking to We bless every school in the Name to receive the help, care,
GOD.’ The blessing of prayer is that of Jesus to be a safe and secure place  understanding and protection that
we have a loving FATHER in Heaven  for teachers, students and staff, they need.
who hears our prayers, is filled with providing an environment where We bless the highways and roads
compassion and understands our children can learn and play and develop  leading to and from Waroona in the
struggles. HE wants to help us — and healthy relationships. Name of Jesus that travellers will
will - if we will only turn to HIM and We bless each teacher’s ability to have safe passage, being vigilant,
ask! The Bible assures us that ‘The impart knowledge and each child’s attentive and respectful toward fellow
LORD hears HIS people when they capacity to learn, to grow in wisdom, travellers.
call to HIM for help. HE rescues them  knowledge and understanding to reach We bless every man, woman and
from all their troubles.” (Psalm 34:17  their full potential. child in the Name of JESUS to know
NLT). The ‘power in the blessing of We bless every wholesome business  the love of GOD the FATHER, the
prayer’ is that GOD makes all the and enterprise in the Name of Jesus saving grace of JESUS the SON and
power - all the resources of Heaven -  to prosper and be successful in orderto  the comfort, friendship, fellowship and
available to those who trust in JESUS. provide continuing service to the region  power of the HOLY SPIRIT.
What better way to start this New and employment for those needing JESUS HIMSELF
Year than to pray blessings ‘in the work. said; ".. whatever you
Name of JESUS’ over everyone in We bless each business and enterprise  ask for in prayer,
Waroona and surrounding areas, to operate with integrity and to be having faith and
invoking HIS very presence - all that protected from fraud or theft. [really] believing], you
HE is and all that HE has - to bring We bless every service organisation will receive.’
about change for people and places in the Name of Jesus with strong (Matthew 21:22
to receive HIS blessings? The leadership, dedicated workers and AMP).
following is a prayer of blessing - ample provision. God is loving and
We bless every marriage and family ~We bless every facility in our region with  kind and ever faithful
in the Name of Jesus that there may  protection from damage or vandalism. to hear and answer our prayers!
be happy and strong unions with We bless every worker and volunteer There is ‘power in the blessing of
relationships that are loving, kind, with protection and provision as they prayer.’ Be blessed to be a blessing,

generous and forgiving. serve our community. Cheryl.

Get an expert on the job

TalkTo LOastal Antenna

The digital connection made easy

) ———— # Digital Antenna Installation
P = . &FaultFinding
* LCO/LED Plasma Wall Mounting

i l:I:IElE-.:nur.? & Cable Concealing
#* Home Theatre Set Up & Advice

BEST PRICES Ny g= * ADSL/Broadband Home & Office Network

Design And Installation
* Cat6 Data Points, Phone & Computer Points -
+* Smart Wiring, Central Splitter/Filters
PROUDLY FAMILY OWNED & OPERATED ' And Fault Finding

3 = F Y Y = Satellite Supply/Installation & Fault Finding
* Commercial And Multi Dwelling

Strata Complex Work -
* Police Cleared Technicians Enustnlﬂn-—___t
* Real Estate & Insurance Work Welcome antenna - satellile - theatre

P . Talk to Coastal Antenna Today!
T A 1300363008°795829922 LK =B

A _—
for digital TV sppmved anienna irssfar enquiries@coastalantenna.net.au www.coastalantenna.net.au
ANYTIME Huge Range Of Digital Antennas To Suit All Budgets & Areas ANYWHERE

me Ll it

FAST FRIENDLY SERVICE
-Imm )0 363 008

QUALITY GUARANTEED +5 YEAR
(LAKE CLIFTON |
The New Lake Clifton Tavern is now
Under New Management
3236 Old Coast Road Lake Clifton WA 6210
Ph: 08 9739 1010
danjmusgrave@bigpond.com

1 Wednesday Night - $15 Chicken Parmy
Skimpy and Pool Comp

Welcome to

PN 4o e P i NO N 1 Thursday Night - $17 Steak Night

T AV = R N .t Friday Night - Chase the Ace

MOTEL T Sunday - “ Sunday Session

Monday to Sunday

Accommodation from $80 All Day Snack Menu With $15 Specials

Join us on face book as: the New Lake Clifton Tavern.
Web site www.lakecliftontavern.com Which has our menu
on it. Log on to our face book page for coming events.
YOUR NEW HOME -

Offers available untii_

o

Weber Baby Q1000 Weber Q2000

open. Cast iran sglit grill,

Titaniurn d id (Poriabis

B. Portable Cart s $159

WIN a Weber Baby Q1000!

Spend $20 or more in store and go in to the draw to WIN a Weber Baby 01000,
Fill out an entry form in store.

Drawn Saturday 23 December 2017, winner notified by phone.
Product Code: 5350624

o |
17 and e winner will ba n by phong. e
1 il B

Waroona Home Timber & Hardware H ﬁME

MON-FRIE: 7:30am-5:30pm SAT: 7:30am-5:00pm SUN: Closed TIMBER & HARDWARE

Cnr South Western Highway and Thatcher Street, Waroona, Tel: 9733 1228

e I-'.'mg
AsusHED TR E
CABINETS

SERVICING THE WAROONA AND MURRAY DISTRICTS

Replace your kitchen with a brand new one by Mandurah’s most experience kitchen company.

BEFORE

AFTER

Phone 9535 5035

Mobile 0417 366 629
12 Rafferty Close
Mandurah 6210

ﬁ Facebook: Estuary Cabinets

www.estuarycabinets.com.au

Call RON today! And he will come and design and cost what it would to replace with a quality new kitchen

.

Yy

RON ASHBY

L\ VWA

walkerwayland

» Self-Managed

No Obligation First Meeting

PINJARRA
14 Jemes Sireat

T: DB 9584 G500

AMD

— CHARTERED ACCOUNTANTS ——

e Accounting & Taxation
e Business Setup & Advice
e Corporate Services

Superannuation Specialists

Pinjarra Office Open Thursdays or by
appointment. Pleasa call 9584 6600.

www.wwamd.com.au

MANDURAH
Uinit 2271 06 IFinganma i

DARTS

Waroona Men's Darts Club welcomes Current,

Previous and New Players to the 2018 Season.

If wou' re interestied in plaving darts in Waroona this wear, then come along ko
aur AGM or practice nights to learn more:

The format we have used over the past few years consists of Teams of 4
players por side (plus a reserve), which has proven popular as miost
evenlings are over by about 10pm

Key Dates:
AGM: Tuesday 13t February 2018, 7.30pm at the Warcona Football Cluk

Practice night 1: Tuesday 200 February 2018, 7.30pm at the Waroona
Bowling Club

Practice might 2; Tuesday 27 February 2018, 7.30pm at the Waroona
Football Cluf

2018 Season beging Tuesday 6 March

Ifyou do decide to play, your commitment for the entire season ks
required by the first practice night ie 20t February 2018.

For more information contact Tony on 0407445601

Or check us out on Facebook: s bk comidarosable g
RWE

ROB WHEELER
ELECTRICAL
EC 11622

* ELECTRICAL SERVICE <+ SOLAR DESIGN & INSTALLATION
* SPLIT SYSTEM A/C INSTALLATION

0427 664 519

E: admin@robwheelerelectrical.com.au

f
R [0 O

Fouracre St
Waroona Ef DIRECTWA

Jan Johnson - Dental Prosthetist
Advanced Dip.D.P.(Syc)AIMFP

0411 222 784
9733 2207

Dentures

ALL HEALTH FUNDS + PENSIONER SUBSIDIES .
& VETERANS AFFAIRS - DVA Relines

v W N DENTURES Repairs (Same Day)

Mouth guards -
Custom made to suit
the individual.
Alcoa PEACH Su

y The employees furniture will more easily
of Alcoa are yet accommodate residents with
QU.&MHE again significant health and mobility
[ 4 . ; . .
~ supporting issues (including through
Waroona’s enabling a “two-person assist”).

Increased
levels of comfort
and safety for
residents and
reduced levels of
pain (when the
resident is

% transferred into the
furniture and when the
resident is sitting in or
lying on the furniture).

¢ An enhanced physical
environment that directly
increases the physical
and mental well-being of
aged people.

The Quambie Park residents, families,
staff and Board Members would like
to genuinely thank the employees of
Alcoa for their kind and
compassionate donation.

FUNDRAISING EVENT

e oY

Sausage sizzle

aging population through .
the Alcoa PEACH S —

program. Alcoa PEACH
has donated $10,000 to
Quambie Park Aged
Care Services to be used
towards the purchase of
specialised ergonomic
dining and lounge
furniture for aged people
who have limited or no
mobility. The new
furniture will result in:

e The ability for
immobile residents to sit
up, watch television, eat
at a dining table and converse with
people, rather than remaining bed-
ridden.

e Increased levels of safety for
residents and staff because the

Devoenshire tea

.. Bargains

:.,fﬁ’- be found at the
stalls below

White clephant
Plant stall
Cake stall
Craft stall
And much more

Joinus

lee eream

Animal farm
Face painting
Bouncy castle

Raffles
Car wash
Games

Quambie Park Fete

Date:10th March

Time: fram 8am—2pm
Place: Pam Corker House,

Quality donations
for the above stalls

For more info Contact:
Nerida97331355

orting Our Aging Residents at Quambie Park

Neil and Audrey’s life on the
farm (by Neil

| was born at Mardella W.A. My family
had a Poultry farm. | went to Primary
school in Serpentine and then went to
Harvey Agriculture. | finished school
at 16 years of age to help out my
father on the family farm. My father
eventually changed the farm to a dairy
farm. | met Audrey at a dance at the
Serpentine Hall. After we married we
took on the family farm in Mardella.
Over the years, the farm went from a
poultry farm to a dairy farm to a beef
farm. My best memory was my stud
cattle. | took them to all the shows...
Perth, Waroona, Harvey and
Brunswick Junction. | had Friesians
and poll shorthorns. My favourite cow
was Star. Star was a Friesian and |
won a lot of ribbons with her. We
eventually sold the farm because of
my back problem and we retired to
Safety Bay and have lived a happy
life. In my retirement | loved to do
woodwork and make wooden animals
for the grandchildren. | was really
good at doing woodwork. | had a boat
and | would love to go fishing. My life
was good. Five years ago my wife
Audrey and | moved in to Quambie
Park Independent living units in
Waroona. In 2017 | moved into Pam
Corker House because | needed a
higher level of care. | am well looked
after and | really enjoy all the activity.
And my lovely wife comes over and
has lunch with me every day. The
loves of my life are my lovely wife and
my three lovely children.

=



February 2018 Page 20

Girl Guides Australia - Mission Statement:

GIRL GUIDES

"Empowering girls and young women to be

S

Come along and
experience the fun of
singing in a community
choir
Resuming on Friday
9t February
10:am — 12:pm
At Preston Beach
Community Hall
Enquiries:
Jeanette James
0422 911 618

/ AUSTRALIA

WESTERN AUSTRALIA

For more information please contact
either:
Lynda LeRoy on 0428 331 573 or
Kristie 0439 372 994.

As a recognized recreational
activity, Girl Guides are eligible to
receive Kidsport assisted funding
towards membership fees. Waroona
Girl Guides welcome young ladies
aged 5+. We meet every alternative
Saturday during the school term
from 9:00am-12:00pm at the
Waroona Guide Hall on Fouracre
Street (blue building — can’t miss it!).

Staying Strong on Your Feet

| hope 2018
will be a year
for everyone
to stay strong
and active
and to be in
the best of
health. Our
much loved
Peer
Leaders, David and Gail, have had to
take some time out for health reasons
over the past few months so please
keep them in your thoughts and
prayers. We miss them greatly and
send our love and blessings for better
things to come this year. ‘Strong on
Your Feet’ is an excellent programme
specifically designed to eliminate the
risk of falls by improving balance and
strengthening our bodies. It's good to
remember that the greatest benefits
will be achieved when we learn the
exercises and repeat them in the

Provision

Cleaning & Maintenance

Waroona Local

* Bond Cleans
* Garden Service
* Dry Carpet Cleaning
* AirBnB Replenishment
* Property Maintenance

Police Cleared, Fully Insured, & ABM Registered,

0447766333

comfort of our own homes - as often
as possible! We meet in the Senior
Citizens hall in Millar Street every
Monday at 1pm with trained Peer
Leaders conducting the programme.
Exercises are done either seated on a
chair or standing behind it. We are
never required to do more than we
are able and we never exercise into
pain! The cost is just $5 which
includes afternoon tea! Strong on
Your Feet is for all seniors. However,
if you are 45 to 55 and would benefit
from this programme, please indicate
your interest by phoning Jan on 9535
4749 (mobile 0427 088 615) or by
emailing dmc56456@bigpond.net.au
Enrolment forms and a doctor’s form
are required before registration. Even
though this summer has been
relatively mild so far, please
remember to bring your drink bottles!
Stay strong, stay active and stay
happy! Blessings, Cheryl.

confident, self-respecting, responsible

community members.""

| promise that | will do my beit

To bé trat b2 mum-'hllﬂ \
To serve iy commiity and huntraks
And v by the Guide Liw

Info about NBN

Waroona CRC is undertaking
planning for an information
session with NBN Co. in regard
to Waroona’s connection to the
NBN. Final dates are yet to be
confirmed, so please contact the
CRC on 08 9733 3011 or
email wecsdo@westnet.com .au
to register your interest for the
session. NBN is planning on
bringing a bus down as well so

we will advertise dates as soon as
available! Have your questions ready

HEART

LANDS
CHURCH

Su nda}r, I0AM
0447766333

Church Plant of Heart City Churndh Intemational Lid
Resgisheresd with the: Australian Chrstian Churches

. WILDE
7 MOWING

Quality Finish

Whipper
Snlpplng, Lawn Edging,
Mowing, Garden Clean Up’

Call Will on:
0409 104 674

SEA 2 SCARP
Air Conditioning
& Refrigeration

—| New Installations,
Services & Repairs

Get your Air Conditioner serviced
before summer arrives at an early
bird price, Pensioner discount.
Have the Tradie you talk to carry
out the job - not an Apprentice.
Call Jamie 9733 3195
Or 0420 821 138
To Cruise or Not to Cruise, That is the Question.

In 1973 Pam, myself and out 18 cabin door informed me that Pam had was beautiful, but again very
month old daughter, Rachael boarded fainted outside the dining room. Leaving  €Xpensive. _
the RHMS Ellinis in Southampton Rachael alone in the cabin, presumably The next morning

we were piped
into Albany by a
lone Scotsman.
Here we went on

bound for Sydney Australia. Pam was just for a few minutes | went to assist
Pam. On returning, we could hear
Rachael screaming down the corridor.
On reaching the cabin we found the door
open and Rachael in the arms of an
ancient Greek Witch purporting to be a
stewardess, grinning at Rachael,
exposing her gold fillings and pinching
her rosy cheeks, as if she was about to
eat her.( She did not speak English)
Before we reached Fremantle our next
delight was the blocking of the toilets just

a river cruise

around the corner from our cabin. The across Oyster
overflow in the toilets was bad enough, Bay and up
pregnant at the time, so was unable to but when it started swishing down the the Kalgan

have all the required injections to corridors each time the ship lurched it
enter Australia. This meant we had to  was just too much.
travel by sea instead of the preferred  We did arrive in Sydney in one piece, but

option to fly. Many people on board both vowed to never go on a ship again. River. This
the ship were on a world cruise. Move on 45 years and everybody we . was a delight
Others like us were 30 pound POMS, know is cruising, so we decided to try a and very

as over the years the Ellinis had been very short 5 day cruise as a tester. We informative.
used to transport migrants. For 30 . T were booked on Satur_day
pound we didn’t expect much, but s o - the MV Astor, morning we

which turned out to arrived back in Fremantle. We could
be a 5 star hotel on not fault the ship, everything about it
the water. One was excellent. Unfortunately Pam is a
would think thata  very light sleeper and had difficulty

Southampton harbour before we sleeping. | had no problem at all. Did
sailed. (She was pregnant after all) ] : . the tester cruise work? Will we go on
The Suez Canal was closed sowe [ ' T ~ another cruise? ........ MAY BE!!!I
had to go around the Cape of Good il 1 :

Hope. We stopped at the Canary
Isles and then Cape Town, where
we were met by friends of my sister.
Unfortunately Rachael was teething
at the time which took away
somewhat the pleasure of meeting my cruise around to Esperance and Albany
sister’s friends. in January on such a ship would be a
Each time we boarded the ship Pam’s delight. The day we left, Perth

the claustrophobic cabin appeared ==
much smaller with a cot squeezed in
there as well.

Pam started vomiting in

-

ASTCY

z

sickness came back. experienced 94 mm of rain. This
On Leaving Cape Town we were told  continued through the night and the next
there weren’t and stabilizers on the day, preventing us from going out on the

ship. An ominous sign that we were in  deck. Fortunately the accommodation, the
for rough weather was the closing of  food, the crew and the entertainment

the swimming pool and the brown were top class. The skies cleared in
paper bags slotted along the passage Esperance, and we were transported by a
ways of the ship. small tender to board a coach for a 7 hour
For some reason children were not tour of the area. We visited a fish tanning

allowed in the dining room when the  factory, which sold beautiful, but
adults ate dinner at 8 pm. This wasn't expensive fish leather products. We
a problem before Cape Town, as we  travelled past the Esperance copy of

were able to get Rachael to sleep Stonehenge, Frenchman’s Peak and

before we ate. However, there is an visited several beautiful beaches, having &
eight hour time difference between lunch at Lucky Beach. e
Cape Town and Sydney, so clocks Not having planned on swimming, as the
were altered every couple of days. temperature soared to 42 degrees and

Adults can adjust to that, but 18 the coach air conditioner struggled to

month old children cannot. Rachael keep the bus temperature at 32, we

was not ready to sleep when it was looked forward to getting back on the

our dinner time, so even though she  ship. By the time we got to an artistic

felt queasy, | sent Pam to the dining glass maker at about 3pm a cool change
room to eat something. Unfortunately =~ was just starting to come through, making
several minutes later someone at our it a bit more comfortable. The glassware
Backyard Buddies

The sweet potato weevil, Cylas
formicarius, is a devastating pest of
sweet potatoes. It causes damage to
the tuber whilst in the ground and
after harvest whilst in storage.

This insect is of quarantine concern
and is a Declared pest in Western
Australia.

While sweet potato weevil is found
widely around the world in tropical
regions, in Australia it is found only in
Queensland where it is widespread.
Most of WA’s sweet potatoes are
imported from Queensland.

Whether your sweet potatoes are
purchased or home grown, keep an
eye out for signs of this pest, and if
you suspect anything, report it quickly.
Crop losses can range from 5-95%
where this pest is has established

What to look for
e Damaged tubers
e Live weevils

Adult sweet potato weevil, '
Cylas formicarius

Your monthly guide to animal and plant pests, diseases and weeds

Not so sweet potato

Adult weevils are less than 1cm and
have a black head and snout
(rostrum). The antennae, thorax and
legs are orange to reddish brown; the
abdomen and elytra are a dark
Adults are often hidden from view as
they feed on the under surface of the
leaves. Females lay eggs into a small

Evidence of sweet potato
weevil damage

cavity chewed into the sweet potato
tuber or stem. When the egg hatches
the larvae bores into the tuber and
creates winding tunnels packed with
faecal matter while it feeds and
grows.

How to help

Inspect both home grown and store-
bought produce for signs of live
insects or damage similar to that in
the photos. If you find something
suspicious, place the sample in a
plastic bag or container, place in the
freezer and then report! You will be
asked for photos to assist with
identification, and to provide details
about the location of purchase. If
found in the home garden, please
inspect the plants further, take
samples and report. We’'ll provide
additional advice and guidance from
there.

More information

More information about this pest is
available on our website:
agric.wa.gov.au - search ‘sweet
potato weevil'.

Report unfamiliar

pests

Use the MyPestGuide™
Reporter app:
mypestguide.agric.wa.gov.au
or contact the Pest and
Disease Information Service

AR
STAY IN THE GAME

WAROONA Sports Therapy

Practitioner cert. # 16/0218/600105

CONTACT : DAVE BLACKMAN
NOW SERVICING WAROONA & DISTRICT..... | CAN COME TO YOU

<> Post Game Injury Management
<> Sports Massage

Mobile Phone: 0417 979 403

Current: National Police Clearance # 1880688

<> Pre-Game Preventative Strapping
<> Injury Appraisals

Email : davidblackman4@bigpond.com

Working with Children Check # 22591 exp. Nov 2017
Food -Harsoy Catohimesnt Soourscil 2018
...An exciting partnership project

between the Peel-Harvey Catchment
Council (PHCC), Department of
Biodiversity Conservation and
Attractions (DBCA) and Project
Numbat is providing support to
landholders near the Dryandra
Woodland to control feral animals on
their properties to protect threatened
native animals. Dryandra Woodland is
a National Park and is

located in the upper
reaches of the Peel-
Harvey catchment,
straddling the Shires of
Narrogin, Cuballing,
Williams and
Wandering. The

woodland is one of WA’s
most valuable nature
conservation reserves
as it is home to unique
native flora and fauna
species, including the
threatened woylie

(Bettongia
penicillata) and Western Australia’s
state mammal emblem, the numbat
(Myrmecobius fasciatus). Dryandra is

the largest remnant of original
vegetation in the western wheatbelt
and the only area left in WA where
Numbats live where they have not
been re-introduced. The former
Threatened Species Commissioner
had a particular affinity with our
Numbats and, in putting their
vulnerability into context, used to quote
that Numbats are rarer than Black

Fire-recovery grants 2018 — Do you
have a property still recovering from
the Waroona-Yarloop 2016 fire? Due
to the success of the first round grants
in 2017 and our ongoing commitment
to assist the rural community, the
Shire of Waroona in partnership with
the Peel-Harvey Catchment Council
have grants up to $10,000 available to
help you undertake land care projects
in the Waroona-Yarloop 2016 fire
zone. The grants are supported by
funding from the Western Australian
Government’s State NRM Program,
supported by Royalties for Regions.
Projects include those that protect
waterways, restore habitat, control
pests and weeds, and improve soil
health. Last year’s grants resulted in
14 properties (576ha) in the Waroona
and Harvey shires undertake recovery
projects such as cotton bush and
rabbit control, fencing creeks and
Peel Harvey Catchment Council

Rhino’s. Numbats are one of the 20
mammals identified in the
Commonwealth Government’s
Threatened Species Strategy. The
Strategy acknowledges the role farmers
and private landholders play in the
conservation of our native animals and
it has an ambitious target of culling 2
million feral cats across Australia by
2020. Monitoring at Dryandra shows
that feral cats and foxes are coming into
the woodland through  adjacent
bushland and farmland areas, and
woylie and numbat populations were
continuing to decline. In
response the DBCA
introduced the Dryandra
Numbat Woylie (Predator
Control) project in 2015 and

began working with the
community, and
collaborating with

neighbouring landowners to
assist to protect these iconic
mammals. The Predator
Control  project enabled
some complementary feral
predator control initiatives to
be introduced in addition to
the ongoing baiting to control foxes. The
Farmers 4 Fauna is enabling greater
support for Farmers to be involved, with
over 70 Farmers attending the launch of
the project. The PHCC and Project
Numbat are now engaging with
surrounding landholders who are
enthusiastic about playing a significant
role in the protection of our native
animals through the Farmers 4 Fauna
project. By applying this coordinated
approach across public and private land,
PHCC, DBCA, Project Numbat and the

Land Care Loop

bush areas, and re-planting vegetation.
Applicants that missed out on funding
last year are also encouraged to re-
apply. For an application kit contact
Megan LeRoy at the Waroona
Landcare Centre on 9733 2628 or
email megan.lero eel-
harvey.org.au or drop in at 93 South
Western Hwy, Waroona
(Mon/Tue/Thursday).

Plastic bag ban — From July 15t 2018,
lightweight single-use plastic bags will
be banned statewide in Western
Australia, due to the negative
environmental impacts that plastics
have on our soils, waterways, marine
environments and fauna. 360 million
plastic shopping bags are used in
Western Australia annually, most end
up in landfill, but about 5 million are
littered. These impact wildlife and
easily blow into waterways and the
ocean. Plastics don’t biodegrade but

Farming community aim to increase
the number of native animals in, and
around the Park and minimise risks to
agriculture from disease and predation
by foxes and feral cats. The Farmers 4
Fauna project is already seeing the
Farming community band together
towards this common goal. Farmers
around Dryandra now have access to
free cat traps and 1080 baits which
have been provided to the Shires of
Cuballing, Narrogin, Wandering and
Williams. Training and licensing
support is also being provided, as well
as events and field days which will

continue to bring the Farming
community  together to  share
information and success stories.

Monitoring will continue to assess the
impact of the actions and focus efforts
to areas of most need. PHCC
Chairman Andy Gulliver said — “The
Farmers 4 Fauna project is a great
example of how successful
partnerships can achieve fantastic
things for our community and our
environment. This project will result in
meaningful support for some of our
most treasured native species, in one
of the most significant bushland
remnants remaining across the West
Australian Wheatbelt. We thank both
the DBCA and Project Numbat for all
their hard work in the development and
initiation of this great project, and our
Farming community  for  their
enthusiasm in playing a key role in
protecting our native animals”. This
project is supported by the Peel-
Harvey Catchment Council through
funding from the Australian Gov.
National Landcare Program.

break up into microplastics, which are
ingested by lower order marine
animals and enter the human food
chain. As a customer, from July 1st,
you will need to use alternatives to
carry your shopping such as reusable
green bags, hessian bags or cooler
bags.

Contact us - Are you a motivated
individual or community group with a
great idea for an environmental
project you would like to undertake in
the community? Your local Landcare
centre is a great place to start as we
may be able to support you with
applying for grants, partnerships and
getting your project started. Feel free
to chat to Megan LeRoy, Peel-Harvey
Catchment Council’'s NRM Officer at
the Waroona Landcare Centre on
9733 2628 or 93 Southwest Hwy
Waroona.
Dedicated to Servica

[ Peel Podiatry Clinic

Consulting at Pam Corker House every 2nd Tues. from 1pm — 4.30pm.
For all your foot and foot related problems, please call:

9586 3046

www.peelpodiatry.com.au

CLINT OWNER/OPERATOR
DELANEY  ABN: 77 522028 652

W

seh 10
ROOFING SOLUTIONS

Metal Roofing Specialist
New Roofs/Re-Roofs

Re-Gutters/Gutter Cleans m

20 Years Experience Whirly
BirdsCompetive
AUTHORISED SUPPLIERS & INSTALLERS

LONGLIFE ALUMINIUM
NO MORE CLEANING ~ AWARD WINNING
GUTTERS SYSTEM
PREVENTS SUITS ALL ROOF
BLOCKED STYLES
GUTTERS & VALLEYS PROTECTED
DOWNPIPES PREVENTS OVER-
C.S.LR.0. FIRE FLOWING GUTTERS
RATING OF ZERO IMPROVE WATER

PREVENTS EAVE & QUALITY FOR TANKS
CEILING DAMAGE

PROTECTION YOUR GUTTERS DESERVE
PHONE CLINT ON

0400 605 992 A/H Fax: 9739 2575

“We only use quality “

WOODBURY

GF 8462 PLU I!IngzNG iﬂ DOG WASH AND
b R0oNING
0419 711 979

ail: admin@woodburyplumbing.com.au Phone Tammy for an

e soporime
« SEWER CONVERSIONS 0403 503 143

*HOT WATER UNITS
* GAS INSTALLATION
* FRIDGE WATER

* BURST PIPES
* BLOCKED DRAINS NEW OPEN HOURS

* DISHWASHERS Tuesday to -Thursday
* BATHROOM RENOVATIONS 9am - 3pm

* KITCHEN RENOVATIONS
* LEAKING TAPS

* SOLAR INSTALLATION Closed

* RETIC CUT INS Fri Sat, Sun & Mon.
* GENERAL PLUMBING

MAINTENANCE
* DRAIN CAMERA &
LOCATING AVAILABLE We are located 8km or
Contact your Professional Plumber 10 min drive West along
No Job too Small in your local area! Coronation Road, Waroona

www.woodburyplumbing.com.au

Need a SHED?

Contact: Dave Swann
0419 041 319
Email:
djsbuildingservice@gmail.com

Agent for Coastline Sheds

DJS BUILDING SERVICES

HANDYMAN SERVICE

Internal / External Painting

PRESTON BEACH THAI MM@&
or

General repairs & maintenance

Thﬂ!@ﬂ@ﬂlﬂ:@ &
Small tree Removal, Concrete Mjﬂ@ M@w
jobs & More..... Full Body, Head &
CALL NOW FOR A FREE Shoulders, Oil, Herbal
QUOTE Quallified & Experienced Authentic
Thai Massage
Craig Pilton
0437 796 644 Ms Yuwari (Lee) Somnuk
Waroona Based
Current Police Clearance Phone:

0448 943 122

Pensioner Discount
The Compassionate * F!"‘-’O‘W"JE’-’%PHEN
EENN  TOVLATE,

Will be available on Wednesday 14 February

from 10.a.m. To 1Znoon
At the
Peel Mobile Health Service
Waroona Community Resource Centre

If vou are grieving the death of a child,
grandchild or sibling at any age & by any canse,

Or if vou have lost someone o suicide

Confidentiality/ Understanding’
Acceptance’ Education’ Support

The Compassionate Friends
Provides a range of FREE grief support services
3535 776l

GPdnwn south Q el Mobile | Waroona Community Resource Centre on (08) 6733 3011
L\.’)? ._’ HEEllth Service Cost $5 per session p-mﬂrmm Morning Tea)

MANDURAH AL
MOBILITY PLANNING
ARE FD_MFEG WRD”’E‘” EXPO

Wansera Cemmarily RRsourcn Cevdig L0 Haring S WAoo
E9733 3001 or DB 9733 2545 worsdodEwestnet oom.au
yanning _—
Fuﬂeﬁx 3 \Wealth Creati®
'anﬁf I'.':I_.-.
Lome along and See the latest resources to assist you | WE'.-?I,,
[psurance
WEDNESDAY 7TH MARCH 2018 e
E"‘.:"';E
9.30AM -12 NOON w

10 HENNING 5T WARDOMNA

28 February 2018
MANDURAH Uy
NoBiLiTy EARise i 9am to 12 noon




A perfect way to describe the third
annual Honeywinds Garden Party on
Friday, 13t. October — a fundraiser for
the Breast Cancer Council, W.A. 80
guests enjoyed a mouth-watering
morning tea with the “special feature
cupcakes” made and decorated by
Tanya Conroy; whilst taking in the
colourful Springtime gardens at
Andrew and Dalla Johnson’s home.
Relaxing music over the sound
system supplied by D.J. Darren
Conroy created the right atmosphere
as friends, neighbours and visitors

sunny morning. Dr. Geok Ong, a
familiar face
and friend of
many in the
Waroona
community
was the
guest
speaker for
the morning.
He spoke to
all present if
the medical
facts and
statistics of
breast cancer and the importance of
self-awareness (knowing your body
and your family history) and prompt
action for the best possible outcome
when diagnosed with breast cancer.
Trade at the Bring and Buy tables and
the potted plants stand was brisk
during the morning with a magnificent
variety of goods for sale. Fresh eggs,
glorious fruit and vegetables, pretty
cut flowers, books, jams, olive oil,
handcrafts and a lovely selection of
handmade greetings cards were

some of the items tempting
i | =

-1 -
Oh, What A Beautiful Morning!

customers. Pots of herbs, clivias, day

lilies, geraniums and succulents, to name

but a few; were on sale at the plants
stand. Many people walked away with
huge smiles and great bargains. A mini
auction drew the crowd’s attention and
competitive spirit as several donated
items went up for sale: a beautifully
crocheted knee rug, perfume, colourful
“bucket hats” all the way from Darwin, a

handcrafted apron and oven mitt set, a
pretty snuggle rug and a morning tea set
all went under the hammer, raising more
funds for the worthy cause. Several
guests took the opportunity to participate
in “Show and Tell Time” having brought
along their favourite pots. Pots ranged
from a chamber pot, miniature teapots, a
family heirloom teapot, honey pot, a
garlic prawn sizzle pot to potted plants.
This activity promoted conversations and
a few laughs too. As the morning drew
to a close, Margaret Gaston ably
assisted by helpers drew the winning
raffle tickets and other lucky tickets.
*Raffle # 1. First prize — Colleen
Archibald. Second prize — Margaret
Scott. Third prize — Jan Bush. Fourth
prize — Lyndie Ward. *Raffle # 2. First
prize — Margaret McKay. Second prize —
Lore Hull. Third prize — Veronica Fuller.

Fourth prize — Kim Wilson. Fifth prize
— Mary Ferraro. Sixth prize — Emilia
Cirillo. *How Many Minties In The Jar?
Judy Alexander.

*Scratchies. Mary. $100 note. S.
Hillier. $100 note. D Russell. $50
note. G. Lay. $50 note. L. Martelli.
$20 note. E. Platell. .$20 note. H.
Brown. $10 note. M. Gaston. Load of
wood donated by Waroona Wood
Supply — Joan Scott. Lucky entry

“ltickets — Val Salerian and Liz Garcia.
-{A Garden Party such as this one

would not be successful without the

'support of kind hearted people, the
. committee thanks: Dr. Geok Ong,

Tanya and Darren Conroy, Lucy
Cavallaro, Nola Turner, Annette
Mason, Gloria and Robert Johnson,

Elalne Marchetti, Em|I|a Cirillo, Russell
Gaston Kate Pisconeri and Waroona
Wood Supply for their time and/or
donations given. To the generous
people who bought tickets to the
morning but were unable to attend, to
those who gifted cash donations and
to all who supported the raffles —
Thank you very much. Special thanks
to Margaret Gaston, Grace Pisconeri,
Jenny Stacey, Neroli Pich, Tanya
Conroy, Trish Jardine and Andrew
Johnson for all of your hard work
before, during and after the
Honeywinds Garden Party. The 2017
Honeywinds Garden Party fundraiser
banked $6082, $5882 going to the
Breast Cancer Council and $200 being
allocated to an important support
service Breast Cancer Care, W.A.
What a fantastic outcome! Waroona
really is a community of big hearted
people.-Dalla Johnson. (Honeywinds
Garden Party committee)



Despite the lack pf extreme hot
weather for summer so far the
humidity factor has taken its toll with
the loss of 3 hens joining Rainbow
Heaven in the past four days .They
included “Wild Thing” a New
Hampshire dropped off 3 years ago
during a football final by our Chief
Steward John Kennington from
Stakehill, Ace a silver lace Wyandotte
raised from a chick and another
Amigo a black Australorrpe .The
former two won prizes at both
Brunswick and Waroona Shows.
Always sad to lose a family pet but
poultry generally only have a short life
span. Good news is that 2 weeks ago
took Clare a Black Mottled Duccle
young hen to Waroona Vet Services
suffering from heat stress and
dehydration and Dr Jessica Associate
Vet confirmed the diagnosis of heat
stress and dehydration. She survived
the first 12 hours on Anitone and then
was spoilt for 3 nights living in the
family room watching the Big Bash
Cricket with the Air Conditioning
working overtime. Bought a small
bottle of Anitone for Ahmed you local
friendly chemist who had also lost one
of four chooks received as a
Christmas present and hopefully it
assists the recuperation process for
the remaining three. It continues to
surprise me with the number of rural
families having a few chooks to
supply fresh eggs and a good healthy
source of protein. Sent 3 cockerels
and six spatcocks to my good friend
“Peters Processing” plant which
further reduces numbers in
Chookyard Hotel. Will be selling
surplus young ones at the local
Chook Yard Farmer Ken

auction in March and this includes
Bantam Belgium Duccles and Gold
Lace Wyandottes and together with
Gold Lace standard Wyandottes and
Araucanas and Brown Leghorns.
Some silver laced Wyandotte chicks
and Rhode Island Reds from two
batches of 13chicks from Mundijong
Markets are also showing promise.
Sold 4 small chicks to keep orphan
chicks to a poultry club member and a
friend from North Dandalup and they
have reported acceptance and settled
into their new home. The nightly
transfer of 9 chicks to Priscilla a
“Faverolle” and Truffle a Plymouth
Rock and her five chicks is a testing
time to return to their brooder cages
to ensure their safety especially from
“Mr Fox” and birds of prey. End up
sweating profusely just like the boys
engaged in pre-season training under
League Coach Dean Taylor. Gretel a
Bantam is well trained and takes her
remaining five chicks to bed and
same with “One Amigo and her 3
remaining chicks. Comes with the
maturity of chicks having a sense of
where the night secure best/home is
based. The unusual heavy summer
rain, followed by a humid spell has
ensured the lawnmowers are working
overtime and both residents of
Chookyard Hotel and Wallys Orchard
have enjoyed the green grass
clippings to benefit both poultry and
fruit trees. Also pleased to report have
picked my first home grown lime and
they certainly finish off a “Cold
Corona” to enjoy during the summer
months and beyond. My friend Peter
with myself as TA have installed a
Back Gate to allow the Gold Lace
Bantams and some young ones a
chance to free range late in the day or
early morning in just 2 .5 hours. Total
cost was just $8 for two strong hinges
from Waroona Home Hardware and
all other items sourced from my

regular supplier base. Egg production
has just slowed up a little with the
summer moult starting to have an
impact. Was surprised by the number
of animals including poultry, rabbits,
turkey poults put up for auction at the
first weekend Sunday sale at
Mundijong markets. Sold two cartons
of fertile eggs for $20 each and
another for $5 post sale as some
unknown person knocked one carton
on the ground from my own table and
smashed 4 eggs .| smelt a rate when
the blue/green Araucana eggs were
out of sequence and my finger went
thro a hole in the egg when trying to
re sort them. Certainly no big deal but
wish potential clients would take more
care and responsibility of a fragile
item. My evening Chookyard Hotel
Duties have been based around the
Big Bash viewing with Maryann
ensuring fresh water and generally
most evenings finish around
8.00pm.Last weekend my daughter
Caitlin was home for 2.5 days and
gave Chookyard Hotel a complete
hygienic makeover and the magic F10
spray also got a good workout. Fresh
Hay and Lucerne Chaff were the main
components of the girls nesting
arrangements. Happy Australia Day
and hope you get a chance to enjoy a
course of “Bacon and Eggs” at the
Lions Club Breakfast. Bye for now
and time to mow some lawns.
Chookyard Farmer Ken

CONCRETE

NORCON WA Pty
Ltd

Phil 0427 272 748

Driveways
Patios
Formwork
Reo-Fixing
Sawing
Drilling

www.norconwa.com.au

77 DOLPHIN
"¢ WINDOW CLEANING

SERVICING THE WAROONA
DISTRICT
DOMESTIC AND COMMERCIAL
SERVICE
FREE QUOTES
FULLY INSURED
PENSIONER DISCOUNTS

CONTACT: TROY

0417 175 049 9537 8180
www.dolphinwindowcleaning.com.au

NATIVE TREE AND SHRUB
SEEDLINGS - $1.20
Advanced trees and Citrus

BULK ORDERS - HALF PRICE
HUGE RANGE AVAILABLE
PLANT PILLS, TREE GUARDS, PLANTERS
MONDAY TO FRIDAY 9-4
SATURDAY am - BY APPT.

Telephone 0439 769 379
info@hamelnursery.com.au
178 ATTEIN RD. COOLUP

HAMEL NURSERY
Waroona Footie News with Forward Pocket
Coach Dean
Taylor has
reported pre
season training

& has ramped us this
week and despite
small numbers
training has been good. Training is
Mondays and Wednesdays and the
hard yards will be rewarded with less
injury downtime and results at the

Waroona
Poultry
members have
had plenty of
time off to enjoy
their birds,
water fowl and
turkeys over
the festive season after a small but
happy crowd enjoyed the Christmas
party in early December 2017.Our
next event is just around the corner
with a meeting scheduled for
Saturday third February to confirm
and further plan the calendar of
events for 2018. WPC conducts 3
auctions and the scheduled dates are;
Sunday 11t March, Sat August

business end of the season. Trainers
of the week to date have been former
colts players Josh Garavanta and
Cameron White. Rumour has it
Masters veteran Brad Ward who is
like a fine wine and getting better with
age was stiff to miss out on Trainer of
the week in week two..The first
committee meeting will take place on
Monday 29" January 2018 with
members returning from annual

Waroona Poultry Club

25" and Saturday November 10t.
Apart from Waroona Show the main
Annual event is Saturday June 16 for
the Young Bird Show for poultry and
water fowl under 12 months of age.
Two judges Danny Benn and Gerald
Farrugia have been engaged from
New South Wales to add to the
prestige of the event. President
Reece Jerrett from Mardella has been
busy over the past two months putting
his skills to the test with a training
programme for judging with the State
Body and when not involved with
exhibiting or showing will be putting
his knowledge to the test from the
other side of the poultry pavilion.
Reece now only 19 years of age has

school holiday breaks. A full calendar
of events for 2018 will then be
confirmed. Players and supporters will
be conducting a sausage sizzle at
Bunnings, Halls Head on Sunday

28" January in the first fund raising
event of the year. Fixtures from the
Peel Football & Netball League will be
confirmed in the next couple of
weeks. Go Dynamic Demons.
Forward Pocket

been showing at Waroona Show for
10 years and is looking forward to the
next decade. Hard working Harvey
Poultry Club Secretary Rona Manns
has provided the HPC Calendar of
Events with the AGM scheduled for
Sunday 11t February at 11.00am to
be held in the Stewards Room at the
Harvey Show grounds. Their first
auction has been set for Sunday
morning commencing at 9.00am on
18t April, 2018 at the Show grounds.
Harvey Agricultural Show is now a
one day event and to be held on
Saturday April 28™. Password for the
Summer months is keep a close eye
on your poultry and to ensure fresh
cool water on a daily basis.

Annual General Meeting

All members are invited to attend.
Anyone interested in coming along to join an
enthusiastic group for the planning of the annual

> WAROONA SHOW

is most welcome.
Agenda:

Election of Office Bearers, Adoption of Fees for 2018, General Business;

Resolution

Adoption of the amended constitution by special resolution;

The Waroona Agricultural Society Inc. resolves by special
resolution (75% of members present) to adopt amendments to the
Rules of the Association to reflect the current requirements of the

Waroona Agricultural Society (Inc) and to comply with the

Associations Incorporation Act 2015.

The Amended Rules can be viewed at
www.waroonashow.com.au, ‘About’, ‘Rules’

THURSDAY 15TH FEB, 7.00 PM

Alternatively, a copy can be provided on request to the Secretary.
Meeting Location: Waroona Agricultural Society office, Waroona Show Grounds

Refreshments to follow at the conclusion of the meeting.
Enquiries to the Secretary: Alison Birch 97331 092 or secretary@waroonashow.com.au




The club had a great
Christmas dinner
with Father
Christmas joining us
with a few gifts
_. which the young and
old enjoyed. The
Club Social committee catered for the
evening with 80 members in
attendance. Many thanks to Roslyn,
Helen and Margaret for all the hard
work in pulling this together.
During December we had the Ladies
Novice Singles and Ladies Veteran
Singles Bowls championships which
our ladies veteran winner was Sandra
Twaddle and Deb Marshall was our
novice winner. Very positive
comments from the gathering
watching the Bowls being played as
each game was of a high standard.
The Men’s championship pairs
winners were Martin Wrobel (who has
made a comeback to
competitive bowls this
season)and Clinton Button (a
new comer to the bowling club
who only started playing
Community Bowls last season)
with runner ups veteran's Bob
Waide and Harvey Richardson.
Congratulations to all winners.
Waroona Bowling Club Newsletter

Our club hosted the MDBL V South
West competition with fantastic turn

out. Some excellent bowls were

played during the afternoon. The B
positive feedback from the players
and spectators with regards to the
Clubs facilities and great greens,
prepared by John Hiller.

There was a great turn out for the
Men's Open Triples sponsored by
Mark Hiller and Waroona Home
Hardware. Pinjarra scored a
triumvirate coming 3rd, 2nd AND 1st
although they did have a couple of
Yunderup players in there with them as
well. In third place were Dean Higgon.
Tom Glendding and Greg Cross with 6
plus 25. In second place were Don
Wren, Billy Rogers and Ron Lilburn
with 8 plus 17 and the winners were
Ken Barker, Barry White and Colin
White with 8 plus 19. Thanks once
again to our hard working lady

volunteers plus Heinz for preparing the
sandwiches, and Mike Whitney and the
~ bar staff

Men’s and ladies pennants start this
month good luck to all teams. In the
coming months when there are no
club championship events, we will
have social mixed bowls on Sundays.
Our Club has and will always continue
to encourage people to come a long
and have a game of bowls, it's casual
dress so all are welcome hope to see
some new faces on the greens. If
Sunday does not suit, then feel free to
pop into the Club on Thursday
afternoon for a casual game of
scrounger bowls. Mike Whitney and
his regular bowlers will make you
welcome.

LINE AND LERGTU
wouR FIRST BOWL
WAS PERFECT

& Discover alcoa TOU"'L"

There’s a lot to discover at alcoa '?S! |

Contact us to book your seat on a tour and discover
Alcoa for yourself!

Alcoa Discovery Centre

T: 08 9530 2400 E: tourcentre@alcoa.com.au

We are located at the Pinjarra Heritage Train Station,
Ammel Lane Pinjarra. Open Monday - Friday

——

Alcoa

Alcoa offers free tours of our bauxite mines,
alumina refineries and ports

Alcoa at work: Visit Wagerup Alumina Refinery
and Willowdale Bauxite Mine

Visit Pinjarra Alumina Refinery and Huntly
Bauxite Mine. Tailor Made Tours: Talk to us about
a tour to meet your needs

Advancing each generation
Waroona Recreation and Aquatic Centre news

A 20™ birthday celebration for the For more information please
aquatic centre will be held on Saturday email reccentre@waroona.wa.gov.au or
17 Feb 2018. All invited to come along phone 97332389.

and share memorabilia and catch up Templemaﬂ TWE“S
with previous staff and the committee .

who were involved. Enrolments for Web DESIgrL

Term 1 swimming lessons are being .

taken. Please enrol early to ensure your Websites

preferred day and time. Cost $100 per I S : :
child includes pool entry for the N E Email Marketlng
participant. Babies to adults are Social Media Strategy

encouraged to join. Teen Fit . e
commences with the school term. Cost Search Engine Optimisation (SEO)

is $90.00 for the term.

Full group fitness timetable is now
running.

The créche is open Monday — Friday
9.00am — 11.00am. bookings are
required. Please phone or email the
WRAC to book.

info@templemantwells.com.au

1300 88 90 48

Gardening

Free Quotes for Gardening and Lawn
Mowing. Servicing Waroona and
surrounding areas. 0439 687 722

KITCHEN DESIGNER

9535 5035

Fax: 9581 3375
Mobile: 0417 3 666 29
Email. estarycabinets B southwest. com.au 12 Rafferty Close,

www.astuarycabinets.com.au Mandurah 6210

FIRSl‘ CHOICE MEATS

QUALITY WHOLESALE MEATS
COMMERCIAL & DOMESTIC SUPPLIES

Vic Tomlinson
0438 429 281 victom2@bigpond.com
QUALITY PRODUCTS DELIVERED TO YOUR DOOR
BEEF- LAMB- PORK- POULTRY- SEAFOOD- SMALLGOODS
WHOLESALE PRICES BULK ORDERS AUSTRALIAN SEAFOOD

i Lots cheaper than the Butcher or
/i supermarket @ per kilo prices

| _{T:__::J L
7l LIVE LOCAL, SUPPORT LOCAL ﬁ”:& - -

STRATEGIC ASSET & BUILDING SOLUTIONS E

Your Assets in safe hands Your assets in safe hands

NOW SERVICING WAROONA & MURRAY DISTRICTS

MEVIBER
vou’re in good hands

* Rental Property Repairs & Maintenance Mobile:
* All General Repairs & Maintenance
* Pre-Sale and Post-Sale Property Inspections/Appraisals 0417 979 403

* Project Management Services
DAVE BLACKMAN Building & Practitioner Registration
MAIM MAIPM MAMCofAust. WA # BP100672 & BC100546 Email: davidblackman4@bigpopnd.com
| THE ORGANIC HUB AND KIDS TREAS -BOX
Online Retail Store N
The hoemee of health & family! f_

| Supplying organdc, natural & eco-friendly produects with an ‘ﬁ’ -
added ampornium of children's clothing. 1oys & maore. y &

| L] 'l‘_l., .

| ¥ = - E

| AUC ANA r\

R sorganicandkids.com
Karen Gilbert | ad17 914 412
Owner/Operator | . i Wanman dkids.com
Ph: 9733 1007 62 South West Highway

Fax: 9733 100 YWaroona W
PENRITE

Shining Stars Family Dﬂycar"e

Now Open in Waroona
Vacancies Available

Centrelink Approved Daycare

Call 0423379083

DO YOU NEED A LAWYER? it

(\ m NashClavey -
1.\\ y

h Iy L E _

~ 44 Vivaldi Drive,
Mandurah Ocean
Marina

-

- W

FINALIST

www.nashclavey-mandurah.com.au
E: reception@ncmandurah.com.au

FLOOR
CARE PLUS

0408 901 322
97292150

Carpets, steam & low moisture
clean
-1t room $35, $20 per room
thereafter

Mats depending on size
-Prices start from $15 per mat

Lounge suite 3 seater+ 2 singles
-$100

Dining chairs
Prices start from $4.00 per seat

Mattress cleaning
POA
Please note - stain & urine
treatment extra

Machine scrub tiles & grout,
Cork, Slate, Vinyl & Laminate
flooring
$2.75 per m2

Floor stripping
$4.50 per m2

Floor sealing
$1.10 per m2 per coat of seal

Grout sealing
POA

Your Local Floor Care Specialist
Continuing to Service The
Harvey & Waroona Area

petercsutton@yahoo.com.au



mailto:reception@ncmandurah.com.au
Phone 9733 1200

After hours pager for all
CURTIS ELECTRICAL Electrical Emergencies

— T PO AL BDERT T ——

OUE AERPUTATION COUNTE 94857395—feesapply

Curtis Electrical has been servicing the Peel region for more than 10 years and are recommended by
many as a one stop shop for all your residential, agricultural, commercial and industrial electrical
requirements.

“Our Reputation Counts” is not just a motto here at Curtis Electrical. We strive to provide the best
service and innovative solutions for all our past, present and future clients.

To provide additional services to our clients we now offer split system air-conditioning installation and

servicing.

The other services we provide, include but are not limited to:
= Safety Switches

LED retrofits/Energy efficient lighting

Switchboard upgrades

Smoke alarm installations

Indoor and outdoor lighting

Underground power

Pump repairs and replacement
Wiring of new Sheds and Patios
Property safety inspections
Power points

Please contact our friendly team on: (08) 9733 1200 or accounts@curtiselectrical.net.au
Call into our office at Unit 2/63 McLarty St Waroona 6215

Alternatively visit our website and complete the enquiry form at: www.curtiselectrical.com.au
Office Onenina Hours: Mondav to Fridav 8:30am — 4:00om
Leather and Lace playing Sunday 11t March
& Friday 11t" May 7:30 till late

www.drakesbrookhotel.com.au




